html, body {
    background-color:#ccc;  
	color:#363636;
	margin:0px;
	border:0px;
	text-align:center;
	min-width:85%;
	font: 100% Geneva,Verdana, Arial, Helvetica, sans-serif; 
	height: 100%;/* box-model hack for IE 5.x ver*/
	voice-family: "\"}\"";
    voice-family: inherit;
    height: auto;
	}
	
html>body #container {
    height: auto;
	}
#container{
	position: relative;
	padding:0;
	margin:0 auto;
	font-size:0.8em;
	width:85%;
	text-align: left;
	min-height: 100%;
	background-color:#fff;
	background-image: url(images/beta-bg1.gif); /*remove for production */
}
#scatoberevised p{font-weight:bold;color: #000066;background-color:transparent;}


.datagridstyle {margin:10px;}

a.new3:link
{ color: #000066; font-size: 8.5pt;font-weight: bold;text-decoration: underline; }
a.new3:active
{ color: #000066; font-size: 8.5pt;font-weight: bold;text-decoration: none; }
a.new3:visited
{ color: #666666; font-size: 8.5pt;font-weight: bold;text-decoration: none; }
a.new3:hover
{ color: #003399; font-size: 8.5pt;font-weight: bold;text-decoration: underline;}

/*
-------------------------------------------------------------------------
WDOL Header, Skipnav
-------------------------------------------------------------------------
*/

#skipnav {
	color:#fff;
	font-size:0.5em;
}
#skipnav A {
	color:#fff;
	border:0;
	}
#skipnav A:focus A:visited A:hover{
	color:#fff;
	border:0;
	}

#redlines  
{
	background-image:   url(/images/redlinesbg-n.gif);  
	background-repeat: repeat-x;  
	background-position: top right;
	padding:0;
	margin:0;  
	}
#wdollogohdr {
	position: relative;  /* Needed for Safari */
	padding:0;	
	margin:0;
	background-image:   url(/images/bluebg.gif);  
	background-repeat: repeat-x; 
	background-position: bottom left;  
	}
#wdollogohdr A:hover {
	border:0;
}
#hdrstmnt {
	position: relative;  /* Needed for Safari */
	padding:0;	
	margin:0;
	}
#hdrstmnt{
	margin:0;
	padding:4px;
	font-size:0.7em;
	font-weight:normal;
	line-height:1.2;
    border:1px solid #009 ;
	
	}
/*
-------------------------------------------------------------------------
Navigation
-------------------------------------------------------------------------
*/
#topnav {
	position:relative;
	background-color:#ccc;
	padding:0;
	margin:0;
	font-weight:bold;
	color:#CC0000;
	border-bottom:4px solid #c00;
	z-index:130;
	}
#topnav div {
	margin: 0;
	padding: 0; 
	height:15px;/* Needed for IE 5 */
	}

 #topnav ul#topnavright {
	position:absolute;
	top:0;
	right:0;
	margin:0.5em 0 0 0;
	padding: 0;
	list-style:none;

	}
 #topnav ul#topnavleft {
	position:absolute;
	top:0;
	left:0;
	margin:0.5em 0 0 0;
	padding:0;
	list-style:none;
	
	}
#topnav ul	li {
	margin:0;
	padding:0;
	list-style: none;
	display:inline;
}
#topnav li a {
	padding:0 1em; 
	}
#topnav li a:visited {
	text-decoration:none;
	}

#topnav li a:hover { 
	background: url(/images/bullet-hover.gif) no-repeat 0 50%;  
	}
#mainnav {
	position: relative;  /* Needed for Safari */
	padding:0;	
	margin:0;
	height:150px;
	font-weight:bold;
	border:2px solid #309;
	}

#mainnav ul	{
	margin:0 0 0 1em;
	padding:0;
	list-style: none;
	font-size:110%;
	
		
}
#mainnav ul	li {
	margin:0;
	padding:0;
	list-style: none;
	line-height:1.66;
	}
#mainnav h4 {
	margin:0;
	padding:2px 2px 2px 12px;
	background-color:#003399;
	color:#fff;
	height:25px;
	font-weight:bold;
	border:0;
}

#mainnav #S {
	position:relative;
	margin-left:0;
	width:50%;
	z-index:10;
	height:150px;/* Needed in respective divs for IE 5*/
	}
#mainnav #M {
	position:absolute;
	top:0;
	left:35%;
	width:33%;
	z-index:100;
	border-left:1px solid #039;
	height:150px;
	
	}
#mainnav #X {
	position:absolute;
	top:0;
	right:0;
	width:34%;
	z-index:110;
	border-left:1px solid #039;
	height:150px;
	}

#guide #nav-guide a, #help #nav-help a, #selectsca #nav-sca a, #pact #nav-pact a, #e98 #nav-e98 a, #archsca #nav-archsca a, #newsca #nav-newsca a, #selectdba #nav-dba a, #archdba #nav-archdba a, #newdba #nav-newdba a, #alalist #nav-alalist a, #lib #nav-lib a, #dolweb #nav-dolweb a { 
	background: url(/images/bullet-hover.gif) no-repeat 0 50%; 
	padding:0 1em; 
	color:#c00; 
	font-size:1em; 
	border-bottom:1px dotted #c00; 
	text-decoration:none;
	}
#mainnav a { 
	background: url(/images/bullet-active.gif) no-repeat 0 4px; 
	padding:0 1em;
	}
#mainnav a:hover { 
	background: url(/images/bullet-hover.gif) no-repeat 0 4px;
		}
/*
-------------------------------------------------------------------------
Single Column Content Area with Application Table Styles
-------------------------------------------------------------------------
*/
#contentbox	{
	position: relative;
	margin:0;
	padding:0 0 10em 0;
	
	
}
#contentbox table {
	padding:0;
	margin:0;
	background-color:#fff;
	font-size:100%;
	width: 100%;
	}
#contentbox table td{
	padding:4px;
	}
#contentbox table th{
	background-color:#e7e7e7;
	color:#000066;	
	}

/*
-------------------------------------------------------------------------
Single Column ContentBox List Styles
-------------------------------------------------------------------------
*/
#contentbox #userguidesmallfont {
	font-size: 85%;
	padding:0;
	margin:0;

}
#contentbox ul, #contentbox ol, #contentbox dl {
	margin: 0 0 0 2em;
	padding: 4px;
	line-height:1.66;
		}

#contentbox ol li {
	margin:0.2em 0 0 4px;
	padding:4px 4px 0.5em 0;
	
	}
.loweralphabet {
	list-style-type:lower-alpha;
		}

.upperalphabet{
	list-style-type:upper-alpha
}
#contentbox ul {
	list-style: none;
	}
#contentbox ul.nobulletstyle li {
	background:none;
	list-style: none;
	margin:1em 0 0 0;
	}
#contentbox ul li {
	margin:0 0 0 0.5em;
	padding:0 0 0 1.4em;
	list-style:none;
	background:url(/images/bullet-n.gif) no-repeat 0 7px;
	}/* need id contentbox for IE as it applies the style to all ul li tags */

/*
-------------------------------------------------------------------------
2 column layout for library page
-------------------------------------------------------------------------
*/
#leftcolumn, rightcolumn {
	padding:0;
	}
#leftcolumn   { 
	width:45%; 
	margin:0 1% 0 0;
	float:left;
	   
}  
#rightcolumn   { 
	margin:0 0 0 1%;
	width:45%;
	float:right;
	} 

#leftcolumn dl, #rightcolumn dl{
	margin:0 0.5em 1em 2em;
	padding: 0;
	line-height:1.66;
}
#leftcolumn dt, #rightcolumn dt{
	font-weight:bold; margin-bottom:0.5em;
}
#leftcolumn dd, #rightcolumn dd{
	margin: 0 0 0 0.5em;
	padding: 0.2em;
	}

#leftcolumn ul, #rightcolumn ul{
	margin:0 0.5em 1em 2em;
	padding:0;
	list-style:none;
	line-height:1.66;
}
#leftcolumn ul li, #rightcolumn ul li {
	margin:0 0 0.2em 0;
	padding:0 0 0 1.4em;
	list-style:none;
	background:url(/images/bullet-n.gif) no-repeat 0 7px;
	}/* need id contentbox for IE as it applies the style to all ul li tags */

/*
-------------------------------------------------------------------------
Caution Statements and Note Boxes
-------------------------------------------------------------------------
*/
.progress {
	border:1px solid #990000;
	background-color:#e7e7e7;
	color: #990000; 	 
	padding:2px;
	font-weight:bold;
	font-size:0.8em;
	margin:4px 10% 0;
}
	
#cautionstmnt {
	border:1px solid #990000;
	background-color:#e7e7e7;
	margin:4px 10% 0 ;
	}
 #cautionstmnt h2{
	color: #990000; 	 
	padding:2px;
	font-weight:bold;
	font-size:0.8em;
	letter-spacing:normal;
}
 .notebox{
	border:1px solid #990000;
	background-color:#e7e7e7;
	width:50%;
	margin:1% 20%;
	padding:4px;
	font-weight:bold;
	font-size:0.8em;
	height:50px;
	
}
.notebox img {
	float:right;
}

/*
-------------------------------------------------------------------------
Footer
-------------------------------------------------------------------------
*/
#footer {
	clear:both;
	position: relative;  /* Needed for Safari */
	border-top:2px solid #c00;
	padding: 10px;
	font-size:0.7em;
	}
#footer #ftrtxtlinks {
	margin-left:25%;
	margin-right:20%;
	margin-bottom: 1em;
	}
#footer #ftrtxtlinks A{
	margin: 1em 1em 0;
	}
#footer #ftrtxtlinks p {
	margin:0 0 0 15%;
	padding:1em 0 0;
	}
#footer #ftrimg {
	margin-left:30%;
	margin-top: 1em;
	}
#footer #ftrimg  img{
	margin-right:1em;
	}
/*
-------------------------------------------------------------------------
Headings, Lists, Links, P
-------------------------------------------------------------------------
*/
A  {
	text-decoration:none;  
	color:#0033ff;
	} 
 
A:visited  {
	color:#00c;
	}  
A:hover {
	color:#CC0000;
	text-decoration:underline;
	}

A:active  {
	color:#0000cc;  
	text-decoration:underline; 
	}
A:focus  {
	background-color:#e7e7e7;  
		}
p{
	margin: 0 0 0 2em;
	padding: 4px;
	line-height:1.66;
}

h1, h2, h3 {
	margin:0;	
			}
h1 {
	font-family:Georgia, "Times New Roman", Times, serif;color:#000099;font-weight:bold;	padding:0.2em 0.2em 0.2em 1.2em;font-size:12.5pt;
	}
	
h2 {
	color: #890000; 	 
	font-size: 1.6em; 
	font-weight:normal;
	padding:0.2em 0.2em 0.2em 1em;
	}
h3 {
	color:#333; 	 
	font-size: 1.4em; 
	font-weight:normal;
	padding:0.2em 0.2em 0.2em 1.2em;
		}
h4 {		 
	font-size: 1.2em; 
	margin:0;
	padding:0.2em 0.2em 0.2em 1.6em;
		}

/*
-------------------------------------------------------------------------
Single Column ContentBox Sidebar Styles
-------------------------------------------------------------------------
*/

#contentbox #contentsidebar {
	float:right;
	width:30%;
	margin:1% 1% 2% 4%;
	padding:0;
	border:1px solid #ccc; 
	background-color:#e7e7e7;
	}

#contentsidebar h4 {
	margin:0px; 
	background-color:#009;
	padding:4px; color:#fff;
	border-bottom: 1px solid #ccc;
	font-size:120%;
	}
#contentsidebar p {
	margin:0px; 
	padding:4px;
	border-bottom: 1px solid #ccc;	
	}
#contentsidebar ul {
	margin:0 0 0 1em;
	padding:4px;
	border-bottom: 1px solid #ccc;
	font-size:0.8em;
	}
#contentsidebar ol {
	margin:0 0 0 2em;
	padding:0 0 0 1em;
	border-bottom: 1px solid #ccc;
	font-size:0.8em;
	line-height:1;
	}
#contentsidebar ul li {
	margin:0;
	padding:0;
	background:none;
	}
#contentsidebar li dt{
	margin:0;
	padding:0;
	}
#contentsidebar ul a {
	font-weight:bold;
	}
/*
-------------------------------------------------------------------------
ALA Styles
-------------------------------------------------------------------------
*/

#contentbox .ala  dt.alaheader ul{
	margin:0;
	padding:0;
	
}
#contentbox .ala  dt.alaheader {
	color:#990000;
	font-size:110%;

}
#contentbox .ala  dt.alaheader ul li{
	margin:0 2em 1em 0 ;
	padding:0 2em 0 0 ;
	width:20%;
	float:left;
	list-style:none;
	background:none;
	
	}
#contentbox .ala dt{
	font-weight:bold;
	clear:both;
	}
#contentbox .ala dd{
	padding:0;
	margin:0 0 1em 0;
}
#contentbox .ala dd ul{
	padding:0;
	margin:0 0 0 2em;
	clear:both;
}
	
#contentbox .ala dd ul li{
	margin:0 1em 1em 0 ;
	padding:0 1em 0 0 ;
	width:25%;
	display:inline;
	list-style:none;
	background:none;
}
/*
-------------------------------------------------------------------------
User Guide Styles
-------------------------------------------------------------------------
*/
#contentbox #userguidesmallfont {
	font-size: 85%;
	padding:0;
	margin:0;

} 
#contentbox #userguideAppdxBLetterFormat {
	padding:2em 0;
	margin: 2em 1em;
	width:60%;
	border:2px solid #333;
	background-color:#f0f0f0;

} 

#contentbox .pageturn{ 
	border:1px solid #f0f0f0;
	background:#f9f9f9;
	color:#666;
	font-size:0.9em;
	font-weight:bold;
	margin:10px;
	padding:3px;
	}

.pageturn a{font-size:10px;font-weight:bold;} 

#contentbox ul.guidelinks  {
	margin:0 0 0 1em ;
	padding:0;
	list-style:none;
}
#contentbox #footerguide { 
	margin:0 0 0 35%;
	padding:0;
}
#contentbox ul.guidelinks li {
	margin:0;
	padding:0;
	list-style:none;
	background:none;
	}

ul.guidelinks li a { 
	background:url(/images/ug-bullet.gif) no-repeat 0 1px;
	padding: 0 0 0 2em;
}

ul.guidelinks li dl {
	font-weight: normal;
	font-style:italic;
	margin:0;
	padding:0;
			}

#contentbox ul.guidelinks li dt a {
	background:none;
	padding:0;
	font-weight: normal;
	margin:0;
		}
.ugSectionACurrent a.SectionA, .ugSectionBCurrent a.SectionB, .ugSectionCCurrent a.SectionC, .ugSectionDCurrent a.SectionD, .ugAppdxACurrent a.appdxa, .ugAppdxBCurrent a.appdxb{ 
	color:#c00; 
	font-size:1.2em; 
	border-bottom:1px dotted #c00; 
	text-decoration:none;
}

#subscript { 
	font-size:80%;
	}

/*
-------------------------------------------------------------------------
Miscellanous Class Styles
-------------------------------------------------------------------------
*/

.underline {
	text-decoration:underline;
	}
.smalltext {
	font-size:0.9em;
	}
.alertmessage {
	color:#CC0000;
	}
.rightspacer {
	margin-right:1em;
}
.strongtext {
	font-weight:bold;
	font-size:105%;
	}
.top {	 
	width: 4em;
	padding:4px;
	background-color:#e7e7e7;
	font-size: 90%;
	text-align:center;
	font-weight:bold;
	margin:0.5em 0 0.5em 4em;
	border:1px solid #333;
}

.top a{color:#0033FF;font-weight:bold;}
.top p{color: #0033CC;font-weight:bold;}
.top div{color:#0033FF;font-weight:bold;}

/*
-------------------------------------------------------------------------
DBA-Form Styles
-------------------------------------------------------------------------
*/
#Form1 {
	padding:0 1em;
	line-height:2;
	}
/*
-------------------------------------------------------------------------
Note: When float:right was used in the class sidebar, the float element 
disappeared from IE 6.0 STRANGE!STRANGE! So had to use Absolute Positioning
to overcome the float problem.
-------------------------------------------------------------------------
*/
 #Form1 .sidebar {
	border:1px solid #000066;	
	position:absolute;
	right:5px;
	background-color:#f0f0f0;
	width:30%;
	padding:0;
	margin:0 0 0 2em;
}
 #Form1 .sidebar p{
	padding:0 0.5em;
	margin:0 0 0.4em 0.4em;
	font-size:0.8em;
	line-height:1.6;
	}
	
.sidebar2 {
	border:1px solid #000066;	
	position:absolute;
	right:5px;
	background-color:#f0f0f0;
	width:30%;
	padding:0;
	margin:0 0 0 2em;
}
.sidebar2 p{
	padding:0 0.5em;
	margin:0 0 0.4em 0.4em;
	font-size:0.8em;
	line-height:1.6;
	}	
	
/*
-------------------------------------------------------------------------
Selecting DBA Styles
-------------------------------------------------------------------------
*/
#textbox {
	padding:0;
	margin-bottom:2em;

}
#dropdownbox {
	display: inline;
	padding:0;
	margin:0;
	}
#dropdownbox p {
	padding:0.5em;
		}

#Form1 .countylistheader {
	margin:0 25% 0 10%;
	padding:0;
	background-color:#f0f0f0;
		
}
#Form1 select{
	font-size:80%;	
	padding:0;
		}
#Form1 option {
	margin-bottom:0.5em;
	}
.countylistheader  h4 {
	
	padding: 0.4em;
	margin:0;
	}

#Form1 ul.ulcountylist {
	padding:0;
	margin:0;	
}
#Form1 ul.ulcountylist li{
	clear:left;
	padding:0;
	list-style:none;
	margin:0 15% 0 15%;
	list-style-image: none;
	list-style-type: none;
	
		
}
#Form1 li input {

	width:100px;
	background-color:#f0f0f0;
	border:1px solid #006;
	color:#0033ff;
	font-size:0.8em;
	margin-bottom:0.5em;
	margin-top:0.2em;

		
}
#Form1 li span {
	margin-left:12em;
	
		}
#dbawdBox {
	padding:2em;
	background-color:#f0f0f0;
	

}
/*
-------------------------------------------------------------------------
Alert Service styles
-------------------------------------------------------------------------
*/
.Alerttextbox {
	width:70%;
	margin-left:5%;
	padding:0;
	
}
.Salerttextbox {
	width:70%;
	margin-left:10%;
	padding:0;
	
}
.rightspacer {

	margin-right:4em;
}
.Alertoption2 {
	padding-top: 1em;
	
}
/*
-------------------------------------------------------------------------
Table for Agency Memoranda page. AAM.HTML
-------------------------------------------------------------------------
*/

table#aam {
	border: 1px solid gray;
	width: 96%; 
	padding:0; 
	margin-left: 2%;font: 80% Geneva,Verdana, Arial, Helvetica, sans-serif;
}
table#aam td {
	border-bottom: 1px solid gray;
	padding: 2px 8px;
	vertical-align: center;
	background-color: #E7e7e7;
}
table#aam td.aamDescriptoncel {
	width:150px;
}
table#aam td.type {
	width: 35px;
	background-color: #ddd;
	font-weight: bold;
	text-align: center;
	border-right: 1px solid gray;
}

table#aam td.url {
	width: 35px;border-right: 1px solid gray;
	text-align: center;padding: 2px 8px;
	background-color: #fff;vertical-align:center;
	
}

table#aam td.date {
	width: 85px;
	font-weight: bold;
	text-align: center;
	vertical-align:center;
	border-left: 1px solid gray;
	border-right: 1px solid gray;
	background-color: #fff;
}
/*
-------------------------------------------------------------------------
Comments Form
-------------------------------------------------------------------------
*/
div#CommentForm { 
		font-size:90%; 
		background-color:#e7e7e7;
		text-align:center;
		width:70%;
		margin-left:50px;
		border: 1px solid #660000;
		padding:0 4px; 
} 
div#CommentForm h4 {
	text-align:left;
	}  
div#CommentForm form{		
	padding:4px; 
	text-align:left; 
	display:block
}
 div#CommentForm form p{
	text-align:left; 
	font-size:0.9em; 	
} 
div#CommentForm form label
{font-weight:bold;
}
div#CommentForm input
{display:block
}

div#CommentForm input.submitfields {   
	  
	font-size: 1em;   text-align:center;
	color: #cc0000;  font-weight:bold; 
	background-color: #fff; 
	border: 1px solid #cc0000;   
}

/* End Styles for Comments Form */
/*
-------------------------------------------------------------------------
Conformance Box
-------------------------------------------------------------------------
*/
.conformancebox  
{  
	background-color:#e7e7e7;  
	border:1px solid #cc0000;
	font-size:0.8em; 
	padding:4px;
	margin:0 4em;
	width:80%
  }
.centertext {
	text-align:center;
	}
/*
-------------------------------------------------------------------------
Table for CrossIndex
-------------------------------------------------------------------------
*/
table#crossindex{
	margin:0 4em 0 4em;
	width:90%;
	padding:0;
	background-color:#fff;
	border:1px solid #ccc;
	}



   table#crossindex td{
	margin:0;
	padding:0.3em 0 0.3em 1em;
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
	text-align:left;
}
table#crossindex tr.CrossMainHeaderRow th
 {
	background-color:#e7e7e7; 
	font-style:italic; 
	font-size: 1.2em; 
	margin:0;
	padding:0.2em 0 0.2em 0.5em;
	text-align:left;
	border-right:1px solid #fff;
 }
table#crossindex tr.CrossGeneralHeadingRow th {
	background-color:#fff; 
	font-style:normal; 
	font-size: 1.2em; 
	margin:0;
	padding:0.2em 0.2em 0.2em 1em;
	text-align:left;
	border-top:1px solid #ccc;
	
 }

table#crossindex  th.CrossSingleHeaderCel {
	background-color:#fff; 
	font-style:normal; 
	font-size: 1em; 
	margin:0;
	padding:0.2em 0.2em 0.2em 1em;
	text-align:left;
	border-top:1px solid #ccc;		
	border-right:1px solid #ccc;

	
 }



.contentsidebar {
	float:right;
	width:30%;
	margin:1% 1% 2% 4%;
	padding:0;
	border:1px solid #ccc; 
	background-color:#e7e7e7;
	height:;
	overflow:visible;
	}
.contentsidebar p{	font-size:0.9em; }

.contentsidebar h4 {
	margin:0px; 
	background-color:#009;
	padding:4px; color:#fff;
	border-bottom: 1px solid #ccc;
	font-size:120%;
	}
.contentsidebar p {
	margin:0px; 
	padding:4px;
	border-bottom: 1px solid #ccc;	
	}
.contentsidebar ul {
	margin:0 0 0 1em;
	padding:4px;
	border-bottom: 1px solid #ccc;
	font-size:0.8em;
	}
.contentsidebar ol {
	margin:0 0 0 2em;
	padding:0 0 0 1em;
	border-bottom: 1px solid #ccc;
	font-size:0.8em;
	line-height:1;
	}
.contentsidebar ul li {
	margin:0;
	padding:0;
	}
.contentsidebar li dt{
	margin:0;
	padding:0;
	}
.contentsidebar ul a {
	font-weight:bold;
	}
.errorMsg{
    color:#B1004B;
    font-weight:bold;
    text-align:left;
}